@charset "utf-8";

@import "reset.css";
/*
[Font sizes - based on 75%/12px body]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/**
 * 1.GLOBAL
 */
body {
  background: #fff;
  font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
  font-size: 75%;
  line-height:1.5;
  margin: 0;
  padding: 0;
}
#container {
  margin: 0 auto;
  /*margin:10px 0 0 20px;*/
  padding: 0;
  width: 1000px;
  position: relative;
}
.promo {
  /*background: #EEE url(images/bg-promo.png) 0 0 no-repeat;*/
  height: 600px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding: 0px;
  position: absolute;
  top: 136px;
  width: 120px;
}
#promo-left { margin-left: -630px; left: 50%;}
#promo-right { margin-left: 510px; left: 50%; }
/*
#promo-left { margin-left: 1030px; left: 0;}
#promo-right { margin-left: 1160px; left: 0; }
#promo-bottom {
  position: absolute;
  left: 0;
  margin-left: 1030px;
  top: 740px;
  background: #EEE;
  width: 250px;
  min-height: 60px;
  padding-left: 5px;
}
*/
#top-region { text-align: center; width: 1000px; }
#header {
  position: relative;
  height: 120px;
  background: #FFF url(images/bg-header.png) 0 0 no-repeat;
}
#sitename { display: none; }
#header-region {
  position: absolute;
  width: 468px;
  height: 60px;
  /*left:266px;*/
  left: 500px;
  top:14px;
}
.nav .block h3 { display: none; }
#nav-first {
  position: absolute;
  bottom: 0;
  height: 36px;
  width: 100%;
}
#nav-first ul.menu {float: right;}
#nav-second { position: relative; background: #FFF; width: 100%; height: 47px; background: #FFF url(images/bg-nav-second.png) 0 0 repeat-x; overflow: hidden; }
#nav-third {position: relative; background: #EEE; width: 100%; }
#nav-fourth {position: relative; background: #EEE; width: 100%; }

#preface {
  width: 100%;
  height: 50px;
  position: relative;
}
#postface {
  width: 100%;
  height: 50px;
  position: relative;
  clear: both;
  float: none;
}
#main-wrapper { padding-top: 10px; }
#main {
  width: 712px;
  float: left;
  clear: left;
}
#sidebar {
  position: relative;
  width: 280px;
  float:right;
  clear: right;
}
.sidebar { margin-bottom: 1em; }
.sidebar .block { margin: 0; }
.sidebar #block-block-74 { margin-bottom: 4px; }

#sidebar-first .block,
#sidebar-third .block,
#sidebar-fifth .block,
#sidebar-seventh .block {
  margin-bottom: 1em;
}
  
#sidebar-second,
#sidebar-fourth,
#sidebar-sixth,
#sidebar-eighth {
  background: url(images/bg-promo-vertical.png) 100% 100% repeat-y;
  min-height: 60px;
  position: relative;
  text-align: center;
}
#sidebar-second .promo-bg,
#sidebar-fourth .promo-bg,
#sidebar-sixth .promo-bg,
#sidebar-eighth .promo-bg{
  background: url(images/bg-promo-bottom.png) 100% 100% no-repeat;
  position: relative;
  padding-bottom: 4px;
}
#sidebar-second .promo-top,
#sidebar-fourth .promo-top,
#sidebar-sixth .promo-top,
#sidebar-eighth .promo-top{
  background: url(images/bg-promo-top.png) 0 0 no-repeat;
  position: relative;
  padding-left: 16px;
}

#footer {
  padding-top: 18px;
  background: #FFF url(images/bg-footer.png) 0 0 repeat-x;
  color: #BBB;
  position: relative;
  min-height: 36px;
}

.nav ul.menu {
  list-style: none;
  margin: 0;
}
.nav ul.menu li {
  list-style: none;
  margin: 0;
  display: inline-block;
}

#nav-first ul.menu li {
  float: left;
  margin: 0 0 0 -40px;
  padding: 0;
  width: 147px;
  position: relative;
}
#nav-first ul.menu li a {
  text-transform: uppercase;
  background: url("images/bg-nav-first-item-off.png") repeat scroll 0 0 transparent;
  color: #666;
  display: inline-block;
  height: 36px;
  margin: 0;
  padding: 0;
  text-decoration: none !important;
  width: 100%;
}
#nav-first ul.menu li.last a { background-image: url("images/bg-nav-first-item-off-last.png"); }

#nav-first ul.menu li a:hover, #nav-first ul.menu li a.active { color: #FFFFFF; }

#nav-first ul.menu li a#menu-item-69:hover,
body.domain-jobs-hw-cz #nav-first ul.menu li a#menu-item-69 { background-image: url("images/bg-nav-first-item-on-jobs.png"); color: #FFFFFF; }

#nav-first ul.menu li a#menu-item-68:hover,
body.domain-dir-hw-cz #nav-first ul.menu li a#menu-item-68 { background-image: url("images/bg-nav-first-item-on-dir.png"); color: #FFFFFF; }

#nav-first ul.menu li a#menu-item-67:hover,
body.domain-automatizace-hw-cz #nav-first ul.menu li a#menu-item-67 { background-image: url("images/bg-nav-first-item-on-automat.png"); color: #FFFFFF; }

#nav-first ul.menu li a#menu-item-66:hover,
body.domain-shop-hw-cz #nav-first ul.menu li a#menu-item-66 { background-image: url("images/bg-nav-first-item-on-shop.png"); color: #FFFFFF; }

#nav-first ul.menu li a#menu-item-2581:hover,
body.domain-www-hw-cz #nav-first ul.menu li a#menu-item-2581 { background-image: url("images/bg-nav-first-item-on-www.png"); color: #FFFFFF; }

#nav-first ul.menu li a#menu-item-9041:hover,
body.domain-byznys-hw-cz #nav-first ul.menu li a#menu-item-9041 { background-image: url("images/bg-nav-first-item-on-byznys.png"); color: #FFFFFF; }

#nav-first ul.menu li a#menu-item-11881:hover,
body.domain-hw-server-com #nav-first ul.menu li a#menu-item-11881 { background-image: url("images/bg-nav-first-item-on-server.png"); color: #FFFFFF; }



#nav-first ul.menu li a span.middle {
  display: inline-block;
  width: 127px;
  text-align: center;
  line-height: 1.16667em;
  padding: 11px 0 0 20px;
}
#nav-second ul.menu { background: url(images/bg-nav-second-item-right.png) 15px 0 no-repeat; padding-left: 33px; }
#nav-second ul.menu li {
  height: 47px;
  padding: 0 !important;
  margin-left: -3px;
}
#nav-second ul.menu li a, #nav-second ul.menu li a span { display: inline-block; }
#nav-second ul.menu li a { color: #666; }
#nav-second ul.menu li a.active, #nav-second ul.menu li a:hover { color: #000; }
#nav-second ul.menu li a span.left { padding-left: 17px; background: url(images/bg-nav-second-item-left.png) 0 0 no-repeat; }
#nav-second ul.menu li a:hover span.left,
#nav-second ul.menu li a.active-trail span.left,
#nav-second ul.menu li.active-trail a { background: url(images/bg-nav-second-item-left-on.png) 0 0 no-repeat; }

#nav-second ul.menu li a span.right { padding-right: 16px; background: url(images/bg-nav-second-item-right.png) 100% 0 no-repeat; }
#nav-second ul.menu li a:hover span.right,
#nav-second ul.menu li a.active span.right,
#nav-second ul.menu li.active-trail a span.right { background: url(images/bg-nav-second-item-right-on.png) 100% 0 no-repeat; }
#nav-second ul.menu li.last a span.right { background: none; }

#nav-second ul.menu li a span.middle { padding: 9px 8px 8px 8px; margin-top: 16px; }
#nav-second ul.menu li a:hover span.middle,
#nav-second ul.menu li a.active span.middle,
#nav-second ul.menu li.active-trail a span.middle { background: #EEE; }
#nav-second ul.menu li.last a span.middle { padding-right: 16px; }

#nav-third ul.menu li a, #nav-third ul.menu li a span { display: inline-block; }
#nav-third ul.menu li a { padding: 5px 3px 0 3px; color: #999; }
#nav-third ul.menu li a.active, #nav-third ul.menu li a:hover { color: #444; }

#nav-third ul.menu li.active-trail a,
#nav-fourth ul.menu li.active-trail a { color: #000; }

#sidebar .block-search, #sidebar .block-search form {
  margin: 0;
}
#sidebar .block-search {background: url(images/bg-block-search.png) 0 0 no-repeat; height: 36px; overflow: hidden; }
#sidebar .block-search label, #sidebar .block-search h3 { display:none; }
#sidebar .block-search input.form-text {
  margin: 8px 0 0 64px;
  padding: 2px;
  width: 120px;
  background: #F6F6F6;
  border: solid 1px #CCC;
}
#sidebar .block-search input.form-submit {
  background: none;
  border: none;
  color: #666;
  text-transform: uppercase;
  font-size: 0.8333em;
  margin: 8px 2px 0 0;
}
#sidebar .block-apachesolr_search .block-content h3 {
  background: none;
  font-size: 1.16667em;
  color: #000;  
}

.view-hw2012-taxonomy-term .views-row,
.view-series-node .views-row {
  clear: both;
  border-bottom: dotted 2px #777;
  padding: 1em 0;
}
.view-display-id-node_content_2 li.views-row { border-bottom: none !important; }
.view-display-id-node_content_2 {margin-bottom: 1.5em;}
.view-display-id-node_content_2 .view-title { font-weight: bold; font-size: 1.25em; font-weight:bold; }

.view-hw2012-taxonomy-term .views-row-last,
.view-series-node .views-row-last { border: none; }

.view-hw2012-taxonomy-term .views-row h2 a { }

.view-hw2012-taxonomy-term .node,
.view-series-node .node { position: relative; min-height: 155px; }

.view-hw2012-taxonomy-term .node .content,
.view-series-node .node .content { clear: both; }

.view-hw2012-taxonomy-term .node .meta,
.view-series-node .node .meta { position: absolute; bottom: 0; right: 195px; width: 300px; }
.view-series-node .node .meta {right: 220px; }

.view-hw2012-taxonomy-term .node .meta li,
.view-series-node .node .meta li { display: none; padding: 0 !important; background: none !important; }

.view-hw2012-taxonomy-term .node .meta .comment-add,
.view-series-node .node .meta .comment-add { float: right; display: block; margin-right: 3em; }
.view-hw2012-taxonomy-term .node .meta .statistics_counter,
.view-series-node .node .meta .statistics_counter { float: left; display: block;}

.view-hw2012-taxonomy-term .node .meta .comment-add a,
.view-series-node .node .meta .comment-add a { color: #000; background: none !important;}

.view-hw2012-taxonomy-term .node .meta .node-readmore,
.view-series-node .node .meta .node-readmore { float: right; display: block; }

.view-hw2012-taxonomy-term .node .meta .node-readmore a,
.view-series-node .node .meta .node-readmore a { color: #333; background: none !important;}

.view-hw2012-taxonomy-term a,
.view-series-node a { text-decoration: none; }

.view-hw2012-taxonomy-term a:hover,
.view-series-node a:hover { text-decoration: underline; }

.node .field-name-field-picture { width: 185px; height: 110px; float: right; background: #EEE; border: solid 1px #BBB; }
.node .field-name-field-picture img { width: 185px; height: 110px; }

.view-hw2012-taxonomy-term .node .field-name-field-perex,
.view-series-node .node .field-name-field-perex { color: #333; font-size: 1.08333em; float:left; width: 510px; height: 6em; overflow: hidden; }

body.node-type-series .view-series-node .node .field-name-field-perex { font-size: 0.857em; width: 490px; font-weight: normal;}
body.node-type-series .node .view-series-node .node .node ul.links { list-style: none !important; padding: 0;}

.view-hw2012-taxonomy-term .terms,
.view-series-node .terms { display: none; }


#block-views-hw2012-fp-jobs-block-1,
#block-views-hw2012-fp-dir-block-1,
#block-views-hw2012-fp-dir-block-2,
.view-hw2012-fp-dir {
  width: 700px;
  padding: 0 6px;
  height: 127px;
  position: relative;
  line-height: 1.25em;
}
#block-views-hw2012-fp-jobs-block-1 {background: url(images/bg-frontpage-block-jobs.png) 0 0 no-repeat;}
#block-views-hw2012-fp-dir-block-1 {background: url(images/bg-frontpage-block-dir.png) 0 0 no-repeat;}
#block-views-hw2012-fp-dir-block-2 {background: url(images/bg-frontpage-block-dir-2.png) 0 0 no-repeat;}


#block-views-hw2012-fp-jobs-block-1 a,
#block-views-hw2012-fp-dir-block-1 a,
#block-views-hw2012-fp-dir-block-2 a { text-decoration: none; }
#block-views-hw2012-fp-jobs-block-1 .view-footer,
#block-views-hw2012-fp-dir-block-1 .view-footer,
#block-views-hw2012-fp-dir-block-2 .view-footer { text-align: right; padding:4px 0; font-size: 1.166667em; }
#block-views-hw2012-fp-jobs-block-1 a:hover,
#block-views-hw2012-fp-dir-block-1 a:hover,
#block-views-hw2012-fp-dir-block-2 a:hover { text-decoration: underline; }
#block-views-hw2012-fp-jobs-block-1 span.ext,
#block-views-hw2012-fp-dir-block-1 span.ext,
#block-views-hw2012-fp-dir-block-2 span.ext { display: none !important; }
#block-views-hw2012-fp-jobs-block-1 .view-hw2012-fp-jobs,
#block-views-hw2012-fp-dir-block-1 .view-hw2012-fp-jobs { height: 127px; }
#block-views-hw2012-fp-jobs-block-1 .attachment-after,
#block-views-hw2012-fp-dir-block-1 .attachment-after { position: absolute; bottom: 0; height: 63px; width: 100%; }
#block-views-hw2012-fp-jobs-block-1 .attachment-after .view-hw2012-fp-jobs,
#block-views-hw2012-fp-dir-block-1 .attachment-after .view-hw2012-fp-dir { height: 63px; position: relative; padding: 0; }
#block-views-hw2012-fp-jobs-block-1 ul,
#block-views-hw2012-fp-dir-block-1 ul,
#block-views-hw2012-fp-dir-block-2 ul{ padding: 0; margin: 0; }
#block-views-hw2012-fp-jobs-block-1 ul li,
#block-views-hw2012-fp-dir-block-1 ul li,
#block-views-hw2012-fp-dir-block-2 ul li { clear:none; border:none; float: left; width:136px; margin: 0 2px; padding: 0; list-style: none; text-align: center; background-image: none; }
#block-views-hw2012-fp-dir-block-2 ul li { width: 156px; }
#block-views-hw2012-fp-jobs-block-1 .view-content ul li a,
#block-views-hw2012-fp-dir-block-1 .view-content ul li a,
#block-views-hw2012-fp-dir-block-2 .view-content ul li a {
  display: inline-block;
  width: 100%;
  padding-top: 28px;
  color: #777;
  height: 2.75em;
  overflow: hidden;
}
#block-views-hw2012-fp-dir-block-2 .view-content ul li a {
  padding-top: 25px !important;
  height: 95px !important;
  color: #222;
}
#block-views-hw2012-fp-jobs-block-1 .attachment-after .view-content ul li a,
#block-views-hw2012-fp-dir-block-1 .attachment-after .view-content ul li a {
  display: inline-block;
  width: 100%;
  padding-bottom: 26px;
  padding-top: 6px;
  color: #222;
  height: 3em;
  overflow: hidden;
}
#block-views-hw2012-fp-dir-block-2 ul li a { color: #222; }
#block-views-hw2012-fp-jobs-block-1 .attachment-after .view-footer,
#block-views-hw2012-fp-dir-block-1 .attachment-after .view-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 260px;
  height: 63px;
}
#block-views-hw2012-fp-dir-block-1 .attachment-after .view-footer { width: 285px; }

#block-views-hw2012-fp-jobs-block-1 .attachment-after .view-footer a.fp-jobs-more,
#block-views-hw2012-fp-dir-block-1 .attachment-after .view-footer a.fp-dir-more,
#block-views-hw2012-fp-dir-block-2 .attachment-after .view-footer a.fp-dir-more {
  display: block;
  width: 260px;
  height: 63px;
}
#block-views-hw2012-fp-jobs-block-1 .attachment-after .view-footer a.fp-jobs-more span,
#block-views-hw2012-fp-dir-block-1 .attachment-after .view-footer a.fp-dir-more span,
#block-views-hw2012-fp-dir-block-2 .attachment-after .view-footer a.fp-dir-more span { display: none; }


#block-views-dir_to_article-block_1 { background: #EEE; padding: 6px; margin-bottom: 1em; }
#block-views-dir_to_article-block_1 .block-content { background: #FFF; color: #000; padding: 0 8px;  }
#block-views-dir_to_article-block_1 .views-field-title { text-align: center; margin-bottom: 4px; border-bottom: dashed 1px #888; padding: 0 8px; }
#block-views-dir_to_article-block_1 .views-field-title a { text-decoration: none; }
#block-views-dir_to_article-block_1 .views-field-field-dir-logo-fid { float: left; margin: 0 8px 8px 0;}

#block-views-hw2012-block-news-block-1,
#block-views-hw2012-block-news-block-2 {
  background: #EEE;
  padding: 12px;
  margin-bottom: 1em;
}

.view-hw2012-block-news .views-row {
  border-bottom: dashed 1px #FFF;
  padding: 6px 0;
  clear: both;
  font-size: 0.8333em;
  position: relative;
  height: 59px;
}
.view-hw2012-block-news .views-row-last { border: none; }
.view-hw2012-block-news .views-row .views-field-field-picture {
  width: 55px;
  height: 55px;
  margin-top: 2px;
  margin-right: 12px;
  float: left;
  overflow: hidden;
  border: solid 1px #666;
  position: relative;
}
.view-hw2012-block-news .views-row .views-field-field-picture img {
  width: 55px;
  height: 55px;
}
.view-hw2012-block-news .views-row .views-field-field-perex {
  float: right;
  height: 6em;
  overflow: hidden;
  width: 185px;
}
.view-hw2012-block-news .views-row a { color: #333; text-decoration: none; }
.view-hw2012-block-news .views-row .views-field-field-perex a:hover { text-decoration: underline; }

#sidebar #block-views-hw2012-block-actions-block-1 h3 {
  text-align: center;
  background: url(images/bg-block-actions-title.png) 0 0 no-repeat;
  padding: 0;
  padding-top: 8px;
  margin: 0;
  height: 24px;
  text-transform: uppercase;
  color: #333;
}
#block-views-hw2012-block-actions-block-1 .content { padding: 12px; }
#block-views-hw2012-block-actions-block-1 .views-row {
  padding: 6px 0;
  clear: both;
  font-size: 0.8333em;
  position: relative;
  min-height: 59px;
}
#block-views-hw2012-block-actions-block-1 .views-row div { clear: both; position: relative; }
#block-views-hw2012-block-actions-block-1 .views-row-last { border: none; }
#block-views-hw2012-block-actions-block-1 .views-row .views-field-field-perex {
  float: right;
  max-height: 6em;
  overflow: hidden;
  color: #888;
  border-bottom: dashed 1px #888;
  padding-bottom: 6px;
}
#block-views-hw2012-block-actions-block-1 .views-row .views-field-created { color: #000; }
#block-views-hw2012-block-actions-block-1 .views-row a { color: #666; text-decoration: none; }
#block-views-hw2012-block-actions-block-1 .views-row a:hover { text-decoration: underline; }

#block-tagadelic-0 .block-content h3 { display: none; }

.node .hw-block {
  width: 240px;
  padding: 6px;
  margin: 8px;
  margin-top: 0;
  background: #F3F3F3;
}
.node .left-block { float: left; margin-left: 0; }
.node .right-block { float: right; margin-right: 0; }

#sidebar #block-views-hw2012-block-actions-block-1,
#sidebar #block-views-hw2012-block-actions-block-1 .block-content {
  margin: 0 !important;
}
#sidebar #block-views-calendar-events-block-1 {
  margin: 0;
  padding-bottom: 0.5em;
}
#sidebar #block-views-calendar-events-block-1 .date-nav-wrapper,
#sidebar #block-views-calendar-events-block-1 .block-content {
  margin: 0 !important;
}
#sidebar #block-views-calendar-events-block-1 .view .date-nav-wrapper .date-nav,
#sidebar #block-views-calendar-events-block-1 .view .date-nav-wrapper .date-nav ul.pager {
  padding: 0;
  min-height: fit-content;
  height: auto;
  margin: 0;
}
#sidebar #block-views-calendar-events-block-1 h3 {
  font-size: 1.25em !important;
  background: none !important;
  height: auto !important;
  
}
#sidebar #block-views-calendar-events-block-1 h3 a {
  text-decoration: none !important;
}

#block-block-77 table,
#block-block-77 td {
  position: relative;
}
#block-block-77 td input {
  position: relative;
  top: -3px;
}
#block-block-77 td button {
  position: relative;
  top: 2px;
}
